Package org.eclipse.microprofile.telemetry.metrics.tck.application

# Class TestLibraries

java.lang.Object
org.eclipse.microprofile.telemetry.metrics.tck.application.TestLibraries

public class TestLibraries extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final org.jboss.shrinkwrap.api.spec.JavaArchive`
`AWAITILITY_LIB`
`static final org.jboss.shrinkwrap.api.spec.JavaArchive`
`COMMONS_IO_LIB`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### AWAITILITY_LIB

public static final org.jboss.shrinkwrap.api.spec.JavaArchive AWAITILITY_LIB

### COMMONS_IO_LIB

public static final org.jboss.shrinkwrap.api.spec.JavaArchive COMMONS_IO_LIB